#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class Reminder < ActionMailer::Base
  def reminder(recipient, text)
    @subject    = 'Automated Reminder!'
    @body       = {:text => text}
    @recipients = recipient
    @from       = 'chad@chadfowler.com'
    @sent_on    = Time.now
    @headers    = {}
  end
end
